@charset "utf-8";

._wm_sysdlg_ovl { background:#000; opacity:.5; position:fixed; top:0; left:0; right:0; bottom:0; z-index:999999}
._wm_sysdlg { 
	position:fixed; top:10%; left:10%; right:10%; bottom:10%; z-index:1000000; background:white; border:1px solid grey;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; 
	-moz-box-shadow:    0 0 5px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow:         0 0 5px rgba(0,0,0,.5);
	}
._wm_sysdlg_header { position:absolute; left:0; top:0; height:48px; right:0; border-bottom:1px lightgrey solid; display:block;}
._wm_sysdlg_footer { position:absolute; left:0; bottom:0; height:48px; right:0; border-top:1px lightgrey solid; display:block;}
._wm_sysdlg_closer { 
	position:absolute; top:5px; right:10px; bottom:5px; width:20px; background:url(/img/panel/x_hover.png) no-repeat center; opacity:.5; display:block; cursor:pointer;
	}
._wm_sysdlg_closer:hover { opacity:1;}

._wm_sysdlg_fd { padding:10px;}
._wm_sysdlg_hd { position:absolute; left:10px; top:5px; right:20px; overflow:hidden; bottom:5px; font-size:18px; color:#666;}
._wm_sysdlg_contents { position:absolute; top:52px; bottom:52px; width:100%; overflow-y:scroll; }
._wm_sysdlg_d { padding:10px;}
